    .form__wrap {
        padding: 50px 20px;
        color: #333;
    }
    .form__container {
        margin: 0 auto;
        max-width: 1050px;
    }
    .form__h {
        text-align: center;
        position: relative;
        font-size: 20px;
        color: #333;
        padding-bottom: 15px;
        margin-bottom: 20px;
    }
    .form__h::before {
        content: "";
        position: absolute;
    	left: 50%;
    	bottom: 0;
    	transform: translateX(-50%);
    	-webkit-transform: translateX(-50%);
    	-ms-transform: translateX(-50%);
    	display: inline-block;
    	width: 40px;
    	height: 2px;
    	background: #1D449D;
    }
    .form__txt1 {
        text-align: center;
        font-weight: 600;
        font-size: 14px;
        line-height: 1.4;
        margin-bottom: 10px;
    }
    .form__txt2 {
        text-align: center;
        font-size: 12px;
        margin-bottom: 35px;
    }
    .form__table, .form__table tbody, .form__table thead, .form__table tr, .form__table th, .form__table td {
    	width: 100%;
    	table-layout: fixed;
    	box-sizing: border-box;
    	display: block;
    }
    .form__table {
    	table-layout: fixed!important;
    	border-collapse: collapse;
    }
    .form__table th, .form__table td {
        text-align: left;
        position: relative;
        padding: 0;
        margin: 0;
    }
    .form__table th {
        font-size: 13px;
        font-weight: 400;
        padding-bottom: 5px;
    }
    .form__table th.hissu::after {
        content: "必須";
        display: inline-block;
        background: #E22D13;
        color: #fff;
        font-size: 10px;
        font-weight: 400;
        vertical-align: middle;
        padding: .1em .5em 0;
        margin: 0 0 3px 10px;
    }
    .form__table td {
        padding-bottom: 18px;
    }
    .form__table td input[type="text"], .form__table td input[type="number"], .form__table td input[type="email"], .form__table td input[type="tel"] {
        width: 100%;
        height: 40px;
        padding: 0 15px;
        border: 1px solid #ddd;
        border-radius: 3px;
        box-sizing: border-box;
    }
    .form__table ::placeholder {
        color: #aaa;
    }
    .td_zipcode input {
        width: 92px!important;
        margin-right: 10px;
    }
    .td_zipcode .txt {
        font-size: 11px;
        line-height: 1.6;
    }
    .selectstyle1 {
        width: 100%;
        height: 40px;
        padding: 0 15px;
        border: 1px solid #ddd;
        border-radius: 3px;
        box-sizing: border-box;
    }
    .td_address input {
        margin-top: 5px;
    }
    .form__table-txt1 {
        font-size: 11px;
        line-height: 1.6;
        margin: 7px 0 0;
    }
    .form__table-txt1 a {
        text-decoration: underline;
        color: #1D449D;
    }
    .radiostyle1 {
        padding: 0;
        margin: 0 0 15px;
        list-style: none;
    }
    .radiostyle1 li {
        font-size: 13px;
        line-height: 1.4;
    }
    .visibility-hidden {
      position: absolute;
      width: 1px;
      height: 1px;
      padding: 0;
      margin: -1px;
      overflow: hidden;
      clip: rect(0, 0, 0, 0);
      border: 0;
    }
    .radio-text {
      cursor: pointer;
      display: inline-block;
      padding: 5px 0 5px 26px;
      position: relative;
    }
    input[type=radio]:checked+.radio-text::after {
      opacity: 1;
    }
    .radio-text::before {
      content: '';
      display: block;
      width: 16px;
      height: 16px;
      position: absolute;
      left: 0;
      top: 3px;
      border: 2px solid #ddd;
      border-radius: 50%;
    }
    .radio-text::after {
      content: "";
      display: block;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      background-color: #222;
      position: absolute;
      top: 9px;
      left: 6px;
      opacity: 0;
    }
    .radiostyle1__inline li {
        display: inline-block;
        width: 110px;
    }
    .form__table-btn {
        text-align: center;
    }
    .form__submitbtn {
        display: inline-block;
        width: 100%;
        max-width: 335px;
        border-radius: 999px;
        background: #1D449D;
        color: #fff;
        font-weight: 600;
        font-size: 16px;
        padding: 13px 0;
        cursor: pointer;
    }
    .form__prevbtn {
        margin: 15px 0 0;
        display: inline-block;
    }
    
    
    @media screen and (min-width: 768px) {
        .form__wrap {
            padding: 100px 20px;
        }
        .form__h {
            font-size: 34px;
            padding-bottom: 18.5px;
            margin-bottom: 30.5px;
        }
        .form__h::before {
            width: 60px;
        }
        .form__txt1 {
            font-size: 18px;
            margin: 0 0 10px;
        }
        .br-sp {
            display: none;
        }
        .form__txt2 {
            font-size: 16px;
            margin: 0 0 50px;
        }
        .form__table tr {
    		display: table-cell;
    		width: auto;
    	}
    	.form__table, .form__table tr {
    		display: table;
    		width: 100%;
    		box-sizing: border-box;
    	}
        .form__table th {
    		display: table-cell;
    		width: auto;
    	}
    	.form__table td {
    		display: table-cell;
    		width: auto;
    	}
    	.form__table th, .form__table td {
    	    vertical-align: top;
    	}
    	.form__table ::placeholder {
    	    font-size: 16px;
        }
    	.form__table th {
    	    width: 25%;
    	    padding: 15px 0 0;
    	    margin: 0;
    	    font-size: 18px;
    	    font-weight: 600;
    	}
    	.form__table th.hissu::after {
    	    position: absolute;
        	top: 18px;
        	right: 0;
        	font-size: 14px;
        	font-weight: 400;
    	}
    	.form__table td {
    	    width: 75%;
    	    padding: 0 0 30px 5%;
    	    margin: 0;
    	    font-size: 16px;
    	}
    	.form__table td input[type="text"], .form__table td input[type="number"], .form__table td input[type="email"], .form__table td input[type="tel"] {
    	    height: 60px;
    	    font-size: 16px;
    	}
    	.td_zipcode input {
    	    width: 120px!important;
    	    margin-right: 15px;
    	}
    	.td_zipcode .txt {
    	    font-size: 13px;
    	}
    	.selectstyle1 {
    	    height: 60px;
    	    font-size: 16px;
    	}
    	.form__table-txt1 {
    	    font-size: 13px;
    	    margin: 10px 0 0;
    	}
    	.radio_tr th {
    	    padding-top: 0;
    	}
        .radio_tr th.hissu::after {
            top: 3px;
        }
        .radiostyle1 li {
            font-size: 16px;
        }
        .radio-text::before {
          width: 24px;
          height: 24px;
          top: 3px;
        }
        .radio-text::after {
          width: 10px;
          height: 10px;
          top: 12px;
          left: 9px;
        }
        .radio-text {
            padding: 6px 0 10px 40px;
        }
        .radiostyle1__inline li {
            width: 148px;
        }
        .form__table-flex {
            display: flex;
            justify-content: space-between;
        }
        .form__submitbtn {
            font-size: 20px;
            padding: 20px;
        }
    }
    
    
    
    
    
    
    
    
    
    
    
    